package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussLeshuaMakeMoney;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussLeshuaMakeMoneyMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussLeshuaMakeMoney record);

    int insertSelective(TbPlussLeshuaMakeMoney record);

    TbPlussLeshuaMakeMoney selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussLeshuaMakeMoney record);

    int updateByPrimaryKey(TbPlussLeshuaMakeMoney record);
}